## tomcat-native 1.1.20

=== debian/changelog ===
tomcat-native (1.1.20-3) unstable; urgency=low

  * Switch to 3.0 quilt source format.
  * d/patches/drop_sslv2_support.diff: Drop support for SSLv2
    (Closes: #622141).
  * d/copyright: Update to DEP-5 format.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 10 Jul 2011 23:42:01 +0200

tomcat-native (1.1.20-2) unstable; urgency=low

  * Team upload.
  * Remove *.la (Closes: #621279)
  * Bump Standards-Version to 3.9.2 (no changes needed)

 -- tony mancill <tmancill@debian.org>  Sat, 09 Apr 2011 10:57:15 -0700

tomcat-native (1.1.20-1) unstable; urgency=low

  * New upstream release:
    - Prevent crashing JVM on shutdown.
  * Bump Standards-Version to 3.8.4 (no changes needed)

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 20 Feb 2010 22:50:34 +0100

tomcat-native (1.1.19-1) unstable; urgency=low

  * New upstream release.
    - minor versioning fix
    - allows building against OpenSSL 1.0
  * Add a README.Debian to help users to setup Tomcat 6.x
    with Tomcat Native Library

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 17 Jan 2010 01:27:46 +0100

tomcat-native (1.1.18-1) unstable; urgency=high

  * New upstream release.
    - Fix CVE-2009-3555 SSL-Man-In-The-Middle attack
    - set urgency=high to get security fix in testing

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 24 Nov 2009 01:46:20 +0100

tomcat-native (1.1.17-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Update my email address
    - Bump Standards-Version to 3.8.3 (no changes needed)
    - Bump debhelper version to >= 7
    - Update upstream Homepage field
    - Use default-jdk instead of default-jdk-builddep as there is no
      native (-gcj) package build.
  * debian/copyright:
    - Update upstream copyright years
    - Add myself as debian/* copyright holder
  * debian/libtcnative-1.lintian-overrides:
    - Change to be version agnostic

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 07 Nov 2009 21:41:36 +0100

tomcat-native (1.1.16-1) unstable; urgency=low

  * New upstream release (Closes: #514500)
    - Fix IPv6 issues (Closes: #517163, #521306)
  * debian/control:
    - Move libtcnative-1 to "java" section
    - Add myself to Uploaders
    - Bump Standards-Version to 3.8.1 (no changes needed)
  * debian/watch: Update to new upstream location
  * debian/rules: Provide a "get-orig-source" target using uscan
  * debian/control: Build-Depends on default-jdk-builddep
  * debian/rules: use JAVA_HOME=/usr/lib/jvm/default-java
  * Remove debian/libtcnative-1.install and use dh_lintian
    to install debian/libtcnative-1.lintian-overrides

 -- Damien Raude-Morvan <drazzib@drazzib.com>  Sun, 29 Mar 2009 15:40:58 +0200

tomcat-native (1.1.13-1) unstable; urgency=low

  * Initial release. Closes: #485037.

 -- Michael Koch <konqueror@gmx.de>  Sat, 07 Jun 2008 15:16:14 +0200
