## tomcat-native 1.1.22

=== debian/changelog ===
tomcat-native (1.1.22-1build1) precise; urgency=low

  * No-change rebuild to drop spurious libsfgcc1 dependency on armhf.

 -- Adam Conrad <adconrad@0c3.net>  Fri, 02 Dec 2011 21:28:25 -0700

tomcat-native (1.1.22-1) unstable; urgency=low

  * New upstream release:
    - Update d/patches/drop_sslv2_support.diff patch.

 -- Damien Raude-Morvan <drazzib@debian.org>  Fri, 12 Aug 2011 20:02:57 +0200
