=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_SRCDIR := jni/native

DEB_CONFIGURE_SCRIPT_ENV := JAVA_HOME=/usr/lib/jvm/default-java
DEB_CONFIGURE_EXTRA_FLAGS := --with-apr=/usr --with-ssl=/usr

DEB_INSTALL_CHANGELOGS_libtcnative_1 := CHANGELOG.txt

clean::
	rm -f jni/native/config.nice

install/libtcnative-1::
	rmdir debian/libtcnative-1/usr/bin
	rmdir debian/libtcnative-1/usr/include
	find $(DEB_DESTDIR) -name "*.la" -exec rm -vf {} \;

get-orig-source:
	uscan --force-download --rename
