## tomcat-native 1.1.23

=== debian/changelog ===
tomcat-native (1.1.23-1) unstable; urgency=low

  [ tony mancill ]
  * Team upload.
  * Remove Michael Koch from Uploaders (Closes: #654135)

  [ Damien Raude-Morvan ]
  * New upstream release.
  * d/control: Build-Depends on dpkg-dev (>= 1.16.1~) for hardening
    flags
  * d/rules: Enable hardening build.
  * d/copyright: Use copyright-format 1.0.
  * d/control: Bump Standards-Version to 3.9.3: no changes needed.

 -- Damien Raude-Morvan <drazzib@debian.org>  Fri, 02 Mar 2012 19:51:58 +0100
