## tomcat-native 1.1.24

=== debian/changelog ===
tomcat-native (1.1.24-1+deb7u1) wheezy-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Fix CVE-2017-15698:
    When parsing the AIA-Extension field of a client certificate, Apache Tomcat
    Native did not correctly handle fields longer than 127 bytes. The result of
    the parsing error was to skip the OCSP check. It was therefore possible for
    client certificates that should have been rejected (if the OCSP check had
    been made) to be accepted. Users not using OCSP checks are not affected by
    this vulnerability.

 -- Markus Koschany <apo@debian.org>  Sun, 11 Feb 2018 18:35:17 +0100

tomcat-native (1.1.24-1) unstable; urgency=low

  * Team upload.
  * New upstream release (closes: #685516)
  * Update README.Debian to include reference to tomcat7.

 -- tony mancill <tmancill@debian.org>  Sat, 25 Aug 2012 03:55:06 +0000
