=== debian/control ===
Source: tomcat-native
Section: java
Priority: extra
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: cdbs,
               debhelper (>= 7),
               default-jdk,
               dpkg-dev (>= 1.16.1~),
               libapr1-dev,
               libssl-dev
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/tomcat-native/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/tomcat-native/
Homepage: http://tomcat.apache.org/native-doc/

Package: libtcnative-1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Tomcat native library using the apache portable runtime
 Tomcat can use the Apache Portable Runtime to provide superior scalability,
 performance, and better integration with native server technologies.
 The Apache Portable Runtime is a highly portable library that is at the
 heart of Apache HTTP Server 2.x. APR has many uses, including access to
 advanced IO functionality (such as sendfile, epoll and OpenSSL), OS level
 functionality (random number generation, system status, etc), and native
 process handling (shared memory, NT pipes and Unix sockets).
 .
 These features allows making Tomcat a general purpose webserver, will
 enable much better integration with other native web technologies, and
 overall make Java much more viable as a full fledged webserver platform
 rather than simply a backend focused technology.
