## tomcat-native 1.1.27

=== debian/changelog ===
tomcat-native (1.1.27-1) unstable; urgency=low

  * New upstream release.
  * Merge Gianfranco Costamagna work:
    - d/control: Bump Standards-Version to 3.9.4.
    - d/{control,compat}: Bump debhelper to 9.
  * d/control: Update Vcs-* fields with canonical URL.
  * d/copyright: Fix small issue in DEP-5 format.
  * Switch to dh7:
    - d/rules: Upgrade to dh call
    - d/control: Drop B-D on cdbs.
  * Install in Multi-Arch location:
    - d/control: Add Pre-Depends and Multi-Arch fields

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 12 Aug 2013 16:11:30 +0200
