=== debian/control ===
--- 
+++ 
@@ -3,20 +3,21 @@
 Priority: extra
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: cdbs,
-               debhelper (>= 7),
+Build-Depends: debhelper (>= 9),
                default-jdk,
                dpkg-dev (>= 1.16.1~),
                libapr1-dev,
                libssl-dev
-Standards-Version: 3.9.3
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/tomcat-native/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/tomcat-native/
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/tomcat-native/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/tomcat-native/
 Homepage: http://tomcat.apache.org/native-doc/
 
 Package: libtcnative-1
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same
 Description: Tomcat native library using the apache portable runtime
  Tomcat can use the Apache Portable Runtime to provide superior scalability,
  performance, and better integration with native server technologies.
