## tomcat-native 1.1.29

=== debian/changelog ===
tomcat-native (1.1.29-1) unstable; urgency=low

  * Team upload.

  [ Gianfranco Costamagna ]
  * New upstream release

  [ tony mancill ]
  * Bump Standards-Version to 3.9.5.

 -- tony mancill <tmancill@debian.org>  Tue, 24 Dec 2013 14:54:00 -0800
