=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dpkg-dev (>= 1.16.1~),
                libapr1-dev,
                libssl-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/tomcat-native/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/tomcat-native/
 Homepage: http://tomcat.apache.org/native-doc/
