## tomcat-native 1.1.31

=== debian/changelog ===
tomcat-native (1.1.31-1~deb6u1) squeeze-lts; urgency=medium

  [ Holger Levsen ]
  * Security upload by the Debian LTS team.
  * This update is needed as libtcnative-1 1.1.20 from Squeeze won't work
    with tomcat6 6.0.41 from Squeeze LTS.

  [ tony mancill ]
  * Team upload.
  * Adjust dpkg-dev and debhelper build-dep versions for squeeze.
  * Add patch to define OPENSSL_NO_SSLV2.

 -- Holger Levsen <holger@debian.org>  Mon, 24 Nov 2014 19:06:27 +0000

tomcat-native (1.1.31-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Capitalized the 'Apache Portable Runtime' in the package description

  [ tony mancill ]
  * Moved the package to Git

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 30 Jul 2014 00:33:44 +0200

tomcat-native (1.1.30-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Refreshed drop_sslv2_support.diff
  * Updated README.Debian for Tomcat 8

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 03 Jun 2014 15:35:20 +0200
