=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: extra
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 8),
                default-jdk,
-               dpkg-dev (>= 1.16.1~),
+               dpkg-dev (>= 1.15.11~),
                libapr1-dev,
                libssl-dev
 Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/tomcat-native/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/tomcat-native/
+Vcs-Git: git://anonscm.debian.org/pkg-java/tomcat-native.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/tomcat-native.git
 Homepage: http://tomcat.apache.org/native-doc/
 
 Package: libtcnative-1
@@ -18,7 +18,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Multi-Arch: same
-Description: Tomcat native library using the apache portable runtime
+Description: Tomcat native library using the Apache Portable Runtime
  Tomcat can use the Apache Portable Runtime to provide superior scalability,
  performance, and better integration with native server technologies.
  The Apache Portable Runtime is a highly portable library that is at the
