## tomcat-native 1.1.32~repack

=== debian/changelog ===
tomcat-native (1.1.32~repack-2) unstable; urgency=medium

  * Team upload.
  * Fixed the patch disabling the deprecated SSL protocols (Closes: #780447)

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 14 Mar 2015 22:18:29 +0100

tomcat-native (1.1.32~repack-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Disabled SSLv3 support
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 03 Dec 2014 22:47:37 +0100
