## tomcat-native 1.1.33

=== debian/changelog ===
tomcat-native (1.1.33-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Removed the patch drop_sslv2_support.diff (Closes: #737969)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 11 May 2015 13:22:43 +0200
