=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: extra
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                default-jdk,
-               dpkg-dev (>= 1.15.11~),
+               dpkg-dev (>= 1.16.1~),
                libapr1-dev,
                libssl-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/tomcat-native.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/tomcat-native.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/tomcat-native.git
 Homepage: http://tomcat.apache.org/native-doc/
 
 Package: libtcnative-1
