=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --sourcedirectory=jni/native

override_dh_auto_configure:
	JAVA_HOME=/usr/lib/jvm/default-java \
	dh_auto_configure -- --with-apr=/usr --with-ssl=/usr
  
DEB_INSTALL_CHANGELOGS_libtcnative_1 := CHANGELOG.txt


override_dh_auto_clean:
	dh_auto_clean
	rm -f jni/native/config.nice

override_dh_auto_install:
	dh_auto_install
	rmdir debian/libtcnative-1/usr/bin
	rmdir debian/libtcnative-1/usr/include
	find $(DEB_DESTDIR) -name "*.la" -exec rm -vf {} \;

# No check target
override_dh_auto_test:

get-orig-source:
	uscan --force-download --rename
