## tomcat-native 1.2.7

=== debian/changelog ===
tomcat-native (1.2.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #821887)
    - Depend on libssl-dev (>= 1.0.2~)
  * Standards-Version updated to 3.9.8 (no changes)
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 18 May 2016 14:39:25 +0200
