## tomcat-native 1.2.8

=== debian/changelog ===
tomcat-native (1.2.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 04 Jul 2016 17:05:23 +0200
