=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
                default-jdk,
                dpkg-dev (>= 1.16.1~),
                libapr1-dev,
-               libssl-dev
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/tomcat-native.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/tomcat-native.git
+               libssl-dev (>= 1.0.2~)
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/tomcat-native.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/tomcat-native.git
 Homepage: http://tomcat.apache.org/native-doc/
 
 Package: libtcnative-1
