## tomcat-native 1.2.10

=== debian/changelog ===
tomcat-native (1.2.10-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 07 Dec 2016 10:26:53 +0100

tomcat-native (1.2.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Build with libssl1.0-dev instead of libssl-dev
  * Fixed a bug in configure.in enabling the maintainer mode when
    --disable-maintainer-mode is specified
  * Switch to debhelper level 10
  * Replaced override_dh_auto_clean in debian/rules with debian/clean

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 17 Nov 2016 19:04:33 +0100
