## tomcat-native 1.2.12

=== debian/changelog ===
tomcat-native (1.2.12-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 28 May 2017 01:04:49 +0200

tomcat-native (1.2.12-1) experimental; urgency=medium

  * Team upload.
  * New upstream release
    - Removed 01-disable-maintainer-mode.patch (fixed upstream)
  * Removed the generated configure script from the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 14 May 2017 12:55:40 +0200
