=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                default-jdk,
                dpkg-dev (>= 1.16.1~),
                libapr1-dev,
-               libssl-dev (>= 1.0.2~)
+               libssl1.0-dev
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/tomcat-native.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/tomcat-native.git
