## tomcat-native 1.2.14

=== debian/changelog ===
tomcat-native (1.2.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Build with OpenSSL 1.1 (Closes: #859742)
  * Updated debian/README.Debian
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 14 Sep 2017 14:27:49 +0200
