=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: extra
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: debhelper (>= 10),
-               default-jdk,
-               dpkg-dev (>= 1.16.1~),
-               libapr1-dev,
-               libssl1.0-dev
-Standards-Version: 3.9.8
+Build-Depends:
+ debhelper (>= 10),
+ default-jdk,
+ dpkg-dev (>= 1.16.1~),
+ libapr1-dev,
+ libssl-dev
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/tomcat-native.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/tomcat-native.git
 Homepage: http://tomcat.apache.org/native-doc/
