## tomcat-native 1.2.16

=== debian/changelog ===
tomcat-native (1.2.16-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:54:53 +0000

tomcat-native (1.2.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.1.3

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 10 Jan 2018 00:06:21 +0100
