=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: tomcat-native
 Section: java
 Priority: extra
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>
 Build-Depends:
  debhelper (>= 10),
@@ -9,7 +10,7 @@
  dpkg-dev (>= 1.16.1~),
  libapr1-dev,
  libssl-dev
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/tomcat-native.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/tomcat-native.git
 Homepage: http://tomcat.apache.org/native-doc/
