=== debian/rules ===
--- 
+++ 
@@ -6,14 +6,6 @@
 override_dh_auto_configure:
 	JAVA_HOME=/usr/lib/jvm/default-java \
 	dh_auto_configure -- --with-apr=/usr --with-ssl=/usr
-
-DEB_INSTALL_CHANGELOGS_libtcnative_1 := CHANGELOG.txt
-
-
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -f native/config.nice
-	rm -f native/config.log
 
 override_dh_auto_install:
 	dh_auto_install
