## tomcat-native 1.2.17

=== debian/changelog ===
tomcat-native (1.2.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Changed the priority from extra to optional
  * Standards-Version updated to 4.1.4
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 12 Jun 2018 15:22:46 +0200
