=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: tomcat-native
 Section: java
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11~),
  default-jdk,
  dpkg-dev (>= 1.16.1~),
  libapr1-dev,
  libssl-dev
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/tomcat-native.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/tomcat-native.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/java-team/tomcat-native.git
+Vcs-Browser: https://salsa.debian.org/java-team/tomcat-native
 Homepage: http://tomcat.apache.org/native-doc/
 
 Package: libtcnative-1
