## tomcat-native 1.2.18

=== debian/changelog ===
tomcat-native (1.2.18-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 24 Nov 2018 17:46:27 +0100

tomcat-native (1.2.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.2.1

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 06 Nov 2018 10:47:37 +0100
