## tomcat-native 1.2.19

=== debian/changelog ===
tomcat-native (1.2.19-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 11 Dec 2018 00:10:54 +0100
