## tomcat-native 1.2.21

=== debian/changelog ===
tomcat-native (1.2.21-1~deb9u1) stretch-security; urgency=high

  * Team upload.
  * Backport version 1.2.21 to Stretch.
  * Revert to compat level 10.

 -- Markus Koschany <apo@debian.org>  Mon, 23 Dec 2019 22:49:09 +0100

tomcat-native (1.2.21-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.3.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 31 Jan 2019 22:11:32 +0100
