=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper (>= 10),
  default-jdk,
  dpkg-dev (>= 1.16.1~),
  libapr1-dev,
  libssl-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/java-team/tomcat-native.git
 Vcs-Browser: https://salsa.debian.org/java-team/tomcat-native
 Homepage: http://tomcat.apache.org/native-doc/
