## tomcat-native 1.2.23

=== debian/changelog ===
tomcat-native (1.2.23-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 11 Jul 2019 22:16:02 +0200
