=== debian/rules ===
--- 
+++ 
@@ -10,11 +10,8 @@
 override_dh_auto_install:
 	dh_auto_install
 	rmdir debian/libtcnative-1/usr/bin
-	rmdir debian/libtcnative-1/usr/include
+	rm -Rf debian/libtcnative-1/usr/include
 	find $(DEB_DESTDIR) -name "*.la" -exec rm -vf {} \;
 
 # No check target
 override_dh_auto_test:
-
-get-orig-source:
-	uscan --force-download --rename
