## tomcat-native 1.2.24

=== debian/changelog ===
tomcat-native (1.2.24-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 12

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 31 May 2020 23:00:34 +0200
