## tomcat-native 1.2.25

=== debian/changelog ===
tomcat-native (1.2.25-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 16 Dec 2020 16:26:45 +0100

tomcat-native (1.2.25-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 07 Sep 2020 17:40:23 +0200
