## tomcat-native 1.2.26

=== debian/changelog ===
tomcat-native (1.2.26-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 05 Jan 2021 16:22:28 +0100
