## tomcat-native 1.2.31

=== debian/changelog ===
tomcat-native (1.2.31-1build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Wed, 24 Nov 2021 12:02:44 +0100

tomcat-native (1.2.31-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.6.0.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 20 Sep 2021 01:15:16 +0200
