## tomcat-native 1.2.32

=== debian/changelog ===
tomcat-native (1.2.32-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 02 May 2022 19:03:02 +0200
