## tomcat-native 1.2.35

=== debian/changelog ===
tomcat-native (1.2.35-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.35.
    - Restore compatibility with Tomcat 10.1.x. (Closes: #1030871)
      Thanks to Jorge Moraleda for the report.
  * Declare compliance with Debian Policy 4.6.2.

 -- Markus Koschany <apo@debian.org>  Sun, 12 Feb 2023 18:35:01 +0100
