=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,6 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	rmdir debian/libtcnative-1/usr/bin
-	rm -Rf debian/libtcnative-1/usr/include
 	find $(DEB_DESTDIR) -name "*.la" -exec rm -vf {} \;
 
 # No check target
