## tomcat-native 1.3.1

=== debian/changelog ===
tomcat-native (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * Track and download the releases from archive.apache.org
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 23 Oct 2024 16:35:55 +0200
