=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://archive.apache.org/dist/tomcat/tomcat-connectors/native/([\d\.]+)/source/tomcat-native-([\d\.]+)-src\.tar\.gz debian uupdate
